{
   "achievement.openInventory" : 57,
   "stat.climbOneCm" : 262,
   "stat.diveOneCm" : 503,
   "stat.drop" : 1,
   "stat.fallOneCm" : 149510,
   "stat.flyOneCm" : 618772,
   "stat.jump" : 2384,
   "stat.playOneMinute" : 40253,
   "stat.swimOneCm" : 659,
   "stat.walkOneCm" : 254990
}
